Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515755 - table 3.1 with list of ports is incomplete for port 24008 and needs correction for client access port range descriptions
Summary: table 3.1 with list of ports is incomplete for port 24008 and needs correctio...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: Vijay Avuthu
URL:
Whiteboard:
Depends On:
Blocks: 1503142
TreeView+ depends on / blocked
 
Reported: 2017-11-21 10:23 UTC by Matthias Muench
Modified: 2018-09-10 15:45 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:45:23 UTC


Attachments (Terms of Use)

Description Matthias Muench 2017-11-21 10:23:59 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/administration_guide/#chap-Getting_Started

Section Number and Name: 
Part III. Configure and Verify, Chapter 3. Verifying Port Access, Table 3.1. TCP Port Numbers

Describe the issue: 
1) table 3.1 doesn't list port 24008 used for rdma
2) table 3.1 incorrectly states that 24009 is used for client RHGS 2.0 communication (only)
3) table 3.1 has for port range of 49152 - 49251 description that is misleading to be only relevant for RHGS 2.1 

Suggestions for improvement: 
1) port 24008 should be listed and description "For glusterd RDMA port management"
2) port 24009 should be listed a separate entry with description "For Red Hat Gluster Storage 2.1 onwards: for glustereventsd"
3) for port range of 49152 - 49251 the description should be changed into "For client communication with Red Hat Gluster Storage 2.1 onwards ..."

Additional information: 


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 7 Vijay Avuthu 2018-08-30 11:28:12 UTC
Looks Good.

Changing status to Verified.


Note You need to log in before you can comment on or make changes to this bug.